# Root logger option
# Level: ALL, DEBUG, ERROR, FATAL, INFO, OFF, TRACE, WARN
#        ALL < DEBUG < INFO < WARN < ERROR < FATAL < OFF

log4j.rootLogger=INFO, stdout

# for debug consumer group
log4j.logger.org.apache.kafka.clients.consumer.internals.ConsumerCoordinator=DEBUG

# Direct log messages to stdout
log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.Target=System.out
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.ConversionPattern=%d{yyyy-MM-dd HH:mm:ss} %-5p %c{1}:%L - %m%n